Subject: Re: [PATCH 7/32] powerpc: Make pci_read_irq_line the default

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 14 Nov 2006 15:41:56 +1100

> Paul
> 	I checked your updated git tree just now.
> 	I have seen that you applied Ben's patch on mpc7448hpc2 platform about
> the "pci_read_irq_line".
> 	Could you discard this part in Ben's patch and apply mine:
> 
> http://ozlabs.org/pipermail/linuxppc-dev/2006-October/027295.html
> http://ozlabs.org/pipermail/linuxppc-dev/2006-October/027340.html
> 	
> 	Ben must forget this part of patch in his new serial patches.
> 	Thanks.

Can you instead send a patch that change my code into yours ?

Cheers,
Ben.